/* $Id: content.css 160 2005-01-04 05:36:41Z hrivera $ */

body {
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	font-size: .80em;
	background-color: #333333;
	/*
	text-align: center;
	*/
	height: 100%;
	width: 100%;
	overflow: auto;
	margin: 0px;
}

a:link, a:hover, a:active, a:visited {
	color: #FF6600;
	font-weight: bold;
	text-decoration: none;
	border-bottom: 2px dashed #CCCCFF;
	padding-bottom: .2em;
}

a:hover {
	color: #CCCCFF;
	text-decoration: none;
	border-bottom: 2px dashed #FF6600;
}

#content {
	position: absolute;
	left: 50%;
	margin-left: -200px;
	margin-top: 20px;
	width: 400px;
	height: 400px;
	text-align: center;
}

#title {
	font-weight: bold;
	font-size: 1.4em;
	width: 400px;
}

#nav {
	margin-top: .50em;
}

.currentNav {
	color: #FF0000;
	font-weight: bold;
}
